TTW 2.9?

General discussion of Tale of Two Wastelands
Locked
NightLuna
Posts: 3
Joined: Thu Feb 28, 2019 1:32 am

TTW 2.9?

Post by NightLuna » Thu Feb 28, 2019 1:37 am

Im a bit new to this and stumbled onto this since another mod that I really liked was built for TTW. However after reading everything it was built on version 2.9 and the 3.2 is mostly incompatible. So I was wondering if there was any access to the older version, specifically 2.9 since there was alot more mods for it, or am i SOL?
thanks

User avatar
Risewild
Posts: 2787
Joined: Mon Oct 01, 2012 9:14 am

Re: TTW 2.9?

Post by Risewild » Thu Feb 28, 2019 2:19 am

There is no official way of getting TTW 2.9 or mods for it.
We also don't support it either, so a player that uses 2.9 will not get help if things go wrong. :?

Unfortunately this was necessary, since we were wasting our time trying to fix problems that just don't exist in 3.x, because people kept using 2.9 mods with 3.x, or they were still using 2.9 and reporting bugs... Then we wasted weeks of work trying to fix what is not broken, and it was frustrating and prevented us from actually working on 3.2 :cry: We were pulling our hair out back then. :shock:
Signature:
Image

NightLuna
Posts: 3
Joined: Thu Feb 28, 2019 1:32 am

Re: TTW 2.9?

Post by NightLuna » Thu Feb 28, 2019 3:44 am

thanks for the reply, darn that sucks, guess im going to have to wait for it to be updated but that might take a while. guess ill have to wait for those two followers to be updated.
I just asked since others seemed to stay with 2.9 for various mod reasons even if it was unsupported and wondered if there was access to that. Thanks anyways.

User avatar
RoyBatty
Posts: 6515
Joined: Sun Apr 27, 2014 10:26 am
Location: Vault 108

Re: TTW 2.9?

Post by RoyBatty » Thu Feb 28, 2019 5:50 am

What companion mods?

I don't understand why people will sacrifice a working game with tens of thousands of bug fixes for a couple of shoddy mods... but to each his own I guess.
Image

NightLuna
Posts: 3
Joined: Thu Feb 28, 2019 1:32 am

Re: TTW 2.9?

Post by NightLuna » Thu Feb 28, 2019 8:07 am

Amy and cat is the follower mod. I think its out of enjoyment for certain mods and such. Ive held off updating fallout 4 for a few months because of certain mods i liked hadnt fully updated. Ik fallout 4 is quite a bit easier than this though. It might be crazy to think that why i would accept a more faulty product but there is some enjoyment out of ir even if there is more bugs. I also understand your point dealing with why people dont update. You put your heart and soul into it and people dont want to update shows some dissatisfaction to the product.
Personally i havent tried the mod on 3.2 so it might work since it is a follower mod. Im going to do some testing.

User avatar
RoyBatty
Posts: 6515
Joined: Sun Apr 27, 2014 10:26 am
Location: Vault 108

Re: TTW 2.9?

Post by RoyBatty » Thu Feb 28, 2019 6:03 pm

In that case I'm glad it's not updated, we don't approve of mods with children that have full or partial nudity around here, let alone ones with patches for sex mods.
Image

Locked